<!DOCTYPE html>
    <html>
        <title>Result</title>
        <h1>Result</h1>
        <body>
            <br>
            <div>
                <table>
                    <thead>
                        <tr>
                            <th>Total Cases</th>
                            <th>Total Deaths</th>
                            <th>Total Recovers</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>{{Cases}}</td>
                            <td>{{Deaths}}</td>
                            <td>{{Recovers}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </body>
</html>